Amazon udsender kritisk Kindle-fix: Opdater nu eller mist internetadgang

En uspecificeret sikkerhedsopdatering skal senest tirsdag installeres på Kindle-modeller - ellers vil e-bogslæseren ikke længere kunne hoppe på wifi og bruges i den digitale boghandel.

Hvis du har en Kindle, der ligger og venter på sommervejr og læsetid, kan det være en god ide at få den opdatereret. Inden onsdag.

Amazon har udsendt en kritisk sikkerhedsopdatering, som e-bogslæsere af generation 2012 og ældre skal installere senest tirsdag den 22. marts. Sker det ikke, vil enheden ikke længere være i stand til at gå på internettet - og dermed snakke med Amazons-servere, hente nye bøger og tilgå dokumenter i skyen.

Læs også: Amazon trækker i land: kryptering af Fire Phone og Kindle bliver genindført

Amazon beskriver opdateringen som kritisk, men giver ikke nogen forklaring på, hvilket problem den løser.

Hvis det ikke lykkedes at få smidt din Kindle i opladeren inden deadline er enheden ikke fuldstændig død. Det kræver dog en manuel firmwareopdatering af e-bogslæseren.

Læs også: Amazons smartphone bliver milliardstor skuffelse

Følgende Kindle-modeller skal opdateres senest tirsdag.

  • Kindle 1st Generation (2007)
  • Kindle 2nd Generation (2009)
  • Kindle DX 2nd Generation (2009)
  • Kindle Keyboard 3rd Generation (2010)
  • Kindle 4th Generation (2011)
  • Kindle 5th Generation (2012)
  • Kindle Touch 4th Generation (2011)
  • Kindle Paperwhite 5th Generation (2012)

Kom gratis med til Danmarks største IT-sikkerhedsevent!

Infosecurity, Europas mest populære IT-sikkerhedsevent, afholdes for første gang i Danmark den 3. og 4. maj 2016. 50 udstillere, 5 konferencesale og mere end 60 seminarer og caseoplæg fra ind- og udland. Læs mere her.

Kommentarer (2)

Bent Jensen

Normal vil man jo forklare hvorfor der skal opdateres, det her ligner mere noget som MS også bruger. Tvang. Min Kiddel (2009) køre ellers fint, selv om den efterhånden er sjælden den bruges. Men stadig den mest læsevenlige, og der skal kun størm på 6-7 gange om året.

Andre ?

Kasper Grubbe

Mit gæt er at de skifter væk fra gamle usikre OpenSSL varianter som de gamle Kindles supporterer. Ved denne update får de gamle Kindles support for de nyere versioner som fremadrettet bliver brugt på deres servere.

Det er en rar nyhed for de af os som har en jailbreaket Kindle, for nu er der nok ingen chance for at den på magisk vis opdaterer sig selv, og fjerner setuppet (Jeg bruger den som vejr-udsigt: https://mpetroff.net/2012/09/kindle-weather-display/ )

Log ind eller opret en konto for at skrive kommentarer

JobfinderJob i it-branchen